Awards
/- Returns a list of records with the specified organization_id
Creates a new nomination record that does not already exist.
Returns a list of records with the specified award_id
Execute Batch Operations
Returns a list of records with the specified contact_id
Returns a list of records with the specified nominee_id
Sends out a preview of the CRC notification email
Searches for nominations using predefined parameters
Submit a nomination
Returns a nomination from the system by its ID.
Returns a nomination from the system by its ID.
Partially updates a nomination with the specified ID.
Updates a nomination with the specified ID.
Returns a list of records...
Returns a list of records with the specified organization_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/awards/awards-v1/nominations/{tenantId}/organization/{organization_id}
- https://awards.api.rhythmsoftware.comhttps://awards.api.rhythmsoftware.com/nominations/{tenantId}/organization/{organization_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/awards/awards-v1/nominations/{tenantId}/organization/{organization_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }